ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;/*background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;*/
	float: left;
    /*font: 20px 'PT Sans Narrow',Arial,sans-serif;
    height: 20px;
    margin-top: 28px;*/
    /*text-transform: uppercase;*/
	}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background:#2f81c7;/*filter:alpha(opacity=90);*/ /* IE */
    /*-moz-opacity:0.9;*/ /* Mozilla */
    /*opacity: 0.9;*/ /* CSS3 *//*border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;*/padding:0 10px 10px; width: 500px;
    height: auto; /*your fixed height*/
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2; /*3 in those rules is just placeholder -- can be anything*/
}
ul#css3menu1 ul.align-right{position:absolute; left:auto; right:0;}	
	
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1; margin: 0 0 -5px 0; border-bottom:none !important;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0; height: auto;/*height:43px;*/
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	display:inline-block; margin:0; background-color:#7f7f7f; border-bottom:1px solid #7f7f7f;}
ul#css3menu1>li.active{
	background-color:#ffb400; margin: 0 0 -5px;} /*border-bottom: 5px solid #696c60; */
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font-family:'PT Sans Narrow',Arial,sans-serif; font-size: 20px;color:#ffffff;cursor:pointer;padding:10px 20px;/*border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;*/}
ul#css3menu1 ul li{
	float:none;margin:0 0 0; /*float: left;*/ display:inline; width: 50%;}
ul#css3menu1 ul.sub li:hover{margin: 0 0 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px 'PT Sans Narrow',Arial,sans-serif;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	/*background-color:#f8ac00;border-color:#C0C0C0;border-style:solid;*//*text-shadow:#FFF 0 0 1px;border-bottom: 5px solid #696c60;*/ text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;padding-right:0px;}
/*ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	text-decoration:underline;}*/
ul#css3menu1 ul.sub a{text-transform:none !important; /*font-weight:bold;*/ background-color:#2f81c7; border-bottom:none !important; text-decoration: none;}
ul#css3menu1 ul.sub li:hover>a{text-decoration:underline;}
/*ul#css3menu1 li.topfirst>a{
	border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}*/
